# Build docker training images

### 
This repo contians the code of the core training image.

Currently the image can calculate ETA for training.

Make changes in the yolov5 directory.

To build the image 
```
docker build -t ritikaniyengar/docker_test9_encoder_2:<version> .
```
